<ART ID="04352" PID="2402n03" JID="139" BPAGE="229" EPAGE="236" PII="S0217751X09043523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHIRAL PARTNERS IN A CHIRALLY BROKEN WORLD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>LEUPOLD</SNM>
<EAD>s.leupold@gsi.de</EAD>
<X-REF REFID="S0217751X09043523AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043523AF001">Institut f&#x00FC;r Theoretische Physik, Johann Wolfgang Goethe-Universit&#x00E4;t Frankfurt, D-60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>MARKUS</FNM>
<SNM>WAGNER</SNM>
<X-REF REFID="S0217751X09043523AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043523AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Giessen, D-35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>The isovector&#x2013;vector and the isovector&#x2013;axial-vector current are related by a chiral transformation. These currents can be called chiral partners at the fundamental level. In a world where chiral symmetry was not broken, the corresponding current-current correlators would show the same spectral information. In the real world chiral symmetry is spontaneously broken. A prominent peak &#x2014; the &#x03C1;-meson &#x2014; shows up in the vector spectrum (measured in <F>e<SUP>+</SUP>e<SUP>-</SUP></F>-collisions and &#x03C4;-decays). On the other hand, in the axial-vector spectrum a broad bump appears &#x2014; the <F>a<INF>1</INF></F>-meson (also accessible in &#x03C4;-decays). It is tempting to call &#x03C1; and <F>a<INF>1</INF></F> chiral partners at the hadronic level. Strong indications are brought forward that these "chiral partners" do not only differ in mass but even in their nature: The &#x03C1;-meson appears dominantly as a quark-antiquark state with small modifications from an attractive pion-pion interaction. The <F>a<INF>1</INF></F>-meson, on the other hand, can be understood as a meson-molecule state mainly formed by the attractive interaction between pion and &#x03C1;-meson. A key issue here is that the meson-meson interactions are fixed by chiral symmetry breaking. It is demonstrated that one can understand the vector and the axial-vector spectrum very well within this interpretation. It is also shown that the opposite cases, namely &#x03C1; as a pion-pion molecule or <F>a<INF>1</INF></F> as a quark-antiquark state lead to less satisfying results. Finally speculations on possible in-medium changes of hadron properties are presented.</P>
</ABST>
<KWDG>
<KWD>Chiral symmetry</KWD>
<KWD>nature of resonances</KWD>
<KWD>chiral restoration</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>12.38.-t</KWD>
<KWD>14.40.Cs</KWD>
<KWD>25.75.Nq</KWD>
</KWDG>
</FRONT>
</ART>
