<ART ID="04362" PID="2402n03" JID="139" BPAGE="309" EPAGE="316" PII="S0217751X09043626" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEDIUM MODIFICATIONS OF LIGHT VECTOR MESONS IN PHOTOPRODUCTION REACTIONS AT JLAB</MTI>
<RTI>Medium Modifications of Light Vector Mesons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. H.</FNM>
<SNM>WOOD</SNM>
<EAD>mikewood@jlab.org</EAD>
<X-REF REFID="S0217751X09043626AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>DJALALI</SNM>
<X-REF REFID="S0217751X09043626AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043626AF001">University of South Carolina, Columbia, SC, <CNY>USA</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>NASSERIPOUR</SNM>
<X-REF REFID="S0217751X09043626AF002"></X-REF>
</AUT>
<AFF ID="S0217751X09043626AF002">George Washington University, Washington D.C., <CNY>USA</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>WEYGAND</SNM>
<X-REF REFID="S0217751X09043626AF003"></X-REF>
</AUT>
<AFF ID="S0217751X09043626AF003">Thomas Jefferson National Accelerator Facility, Newport News, VA, <CNY>USA</CNY></AFF>
<COLLAB>FOR THE CLAS COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>Theoretical calculations predict the modification of properties of vector mesons, such as a shift in their masses and/or broadening of their widths in dense nuclear matter. These effects can be related to partial restoration of chiral symmetry at high density or temperature. The light vector mesons (&#x03C1;, &#x03C9;, and &#x03D5;) were photo-produced on <F><SUP>2</SUP><RM>H</RM></F>, <F><RM>C</RM></F>, <F><RM>Ti</RM></F>, <F><RM>Fe</RM></F>, and <F><RM>Pb</RM></F> targets at the Thomas Jefferson National Laboratory using the CEBAF Large Acceptance Spectrometer (CLAS). The data were taken with a beam of tagged photons with energies up to 4 GeV. The properties of the &#x03C1; vector meson at normal nuclear densities and zero temperature,were investigated via their rare leptonic decay to <F>e<SUP>+</SUP>e<SUP>-</SUP></F>. This decay channel is preferred over hadronic modes in order to eliminate final state interactions in the nuclear matter. A combinatorial background was subtracted from the invariant mass spectra using a well-established event-mixing technique. The &#x03C1; meson mass spectrum was extracted after the &#x03C9; and &#x03D5; signals were removed in a nearly model-independent way. The rho meson mass distributions were extracted for each of the targets. Comparisons were made between the &#x03C1; mass spectra from the heavy targets <F>(<RM>A</RM> &#x003E; 2)</F> with the mass spectrum extracted from the deuterium target. With respect to the &#x03C1;-meson mass, we obtain a small shift compatible with zero. Also, we measure widths consistent with standard nuclear many-body effects such as collisional broadening and Fermi motion.</P>
<P>In this experiment, due to the long lifetimes and momenta greater than 0.8 GeV, the &#x03C9; and &#x03D5; mesons have a high probability of decaying outside the nucleus in their vacuum state. However, their in-medium widths can be accessed through their absorption inside the nucleus. Preliminary results on the ratios of the nuclear transparencies of the &#x03C9; and &#x03D5; mesons as a function of the number of target nucleons A, have been obtained and indicate a substantial widening in the medium.</P>
</ABST>
<KWDG>
<KWD>Medium modificaions</KWD>
<KWD>vector mesons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Rd</KWD>
<KWD>14.40.Cs</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
