<ART ID="04371" PID="2402n03" JID="139" BPAGE="385" EPAGE="393" PII="S0217751X09043717" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HADRONIC INTERACTIONS AT THE CERN SPS:</MTI>
<RTI>Hadronic Interactions at the CERN SPS</RTI>
<STI>RESONANCE DECAYS VERSUS PARTON DYNAMICS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>RYBICKI</SNM>
<EAD>andrzej.rybicki@cern.ch</EAD>
<X-REF REFID="S0217751X09043717AF001"></X-REF>
</AUT>
<AFF ID="S0217751X09043717AF001">Department of Ultrarelativistic Nuclear Physics, H. Niewodnicza&#x0144;ski Institute of Nuclear Physics, Polish Academy of Sciences, Krak&#x00F3;w, 31-342, <CNY>Poland</CNY></AFF>
</A-GRP>
<ABST>
<P>Using new data on pion production in <F><RM>p</RM>+<RM>p</RM></F> interactions from the NA49 experiment, it is demonstrated that the detailed features of double differential pion cross sections are well reproduced over most of the phase space from the decay of a representative sample of known mesonic and baryonic resonances.</P>
<P>Thirteen resonances reaching up to spin four tensor-mesons and including the newly measured <F><RM>N</RM>*</F> states up to the <F><RM>N</RM>*(1680)</F> have been used. The <F>p<INF>T</INF></F> integrated Feynman <F>x<INF>F</INF></F> distributions in the high-<F>x<INF>F</INF></F> region <F>0.4 &#x003C; x<INF>F</INF> &#x003C; 0.9</F> are quantitatively reproduced as well as the <F>p<INF>T</INF></F> distributions up to 2 GeV/c and beyond at all <F>x<INF>F</INF></F>.</P>
<P>In both these phase space regions direct effects of parton dynamics such as valence quark fragmentation or parton scattering are generally evoked in order to provide a basis of understanding. The saturation of the measured yields by resonance decay casts a doubt on these assumptions.</P>
</ABST>
<KWDG>
<KWD>Inelastic collisions</KWD>
<KWD>inclusive particle production</KWD>
<KWD>resonance production and decay</KWD>
<KWD>partons</KWD>
<KWD>parton fragmentation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
