<ART ID="04385" PID="2402n03" JID="139" BPAGE="462" EPAGE="466" PII="S0217751X09043857" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EMC STUDIES USING THE SIMULATION FRAMEWORK OF PANDA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEKSANDRA</FNM>
<SNM>BIEGUN</SNM>
<EAD>a.k.biegun@rug.nl</EAD>
<X-REF REFID="S0217751X09043857FN001"></X-REF>
<X-REF REFID="S0217751X09043857AF001"></X-REF>
</AUT>
<FTN ID="S0217751X09043857FN001">
<P>On leave of absence from the INP, Polish Academy of Science, Krak&#x00F3;w, Poland.</P></FTN>
<AFF ID="S0217751X09043857AF001">Kernfysisch Versneller Instituut, University of Groningen, 9747 AA Groningen, <CNY>The Netherlands</CNY></AFF>
<COLLAB>FOR THE PANDA COLLABORATION</COLLAB>
</A-GRP>
<ABST>
<P>The Anti-<B>P</B>roton <B>AN</B>nihilation at <B>DA</B>rmstadt (<B>P</B>ANDA) experiment proposed at the <B>F</B>acility for <B>A</B>ntiproton and <B>I</B>on <B>R</B>esearch (FAIR) in Darmstadt (Germany) will perform a high-precision spectroscopy of charmonium and exotic hadrons, such as hybrids, glueballs and hypernuclei. A highly intense beam of anti-protons provided by <B>H</B>igh <B>E</B>nergy <B>S</B>torage <B>R</B>ing (HESR) with an unprecedented resolution will scan a mass range of 2 to 5.5 GeV/c<SUP>2</SUP>.</P>
<P>In preparation for experiments with PANDA, careful and large-scale simulation studies need to be performed in the coming years to determine analysis strategies, to provide feedback for the design, construction and performance optimisation of individual detector components and to design methods for the calibration and interpretation of the experimental results. Results of a simulation for the <B>E</B>lectro<B>M</B>agnetic <B>C</B>alorimeter (EMC), built from lead tungstate (PWO) crystals and placed inside the Target Spectrometer (TS), are presented. The simulations were carried out using the PandaRoot framework, which is based on ROOT and being developed by the PANDA collaboration.</P>
</ABST>
<KWDG>
<KWD>Antiproton</KWD>
<KWD>charmed hybrid</KWD>
<KWD>PANDA</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.25.Ft</KWD>
<KWD>87.64.Aa</KWD>
<KWD>01.50.hv</KWD>
</KWDG>
</FRONT>
</ART>
